> For the complete documentation index, see [llms.txt](https://docs.betterbuilding.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.betterbuilding.io/support-and-training/other-support/webinars/speckel-webinar-archive/j1v5-the-new-multi-residential-compliance-pathway.md).

# J1V5: The New Multi-Residential Compliance Pathway

J1V5 Verification using a reference building for a Class 2 sole-occupancy unit provides a comprehensive evaluation of your apartment building’s overall energy performance.

This new NCC 2022 (Class 2 buildings) approach assesses the entire building envelope, lighting, HVAC systems, natural ventilation and other critical aspects, emphasizing performance and an alternative pathway to NatHERS.

On June 12th, Darren O'Dea (Co-Founder and Co-Director) offered a practical overview of the J1V5 pathway, including a detailed look at its key components, a comparison NatHERS and the pros and cons of adopting it as a pathway for compliance.

{% embed url="<https://www.loom.com/share/4e65a04b98f2447499de864d8f032a21?sid=ce3aba99-d267-4140-8c51-7c38a41c9ea4?hide_owner=true&hide_share=true&hide_title=true&hideEmbedTopBar=true>." %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.betterbuilding.io/support-and-training/other-support/webinars/speckel-webinar-archive/j1v5-the-new-multi-residential-compliance-pathway.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
